AnsweredHot!forti manager 5.4.3 and fortigate 5.6

Author
waaalex
Bronze Member
  • Total Posts : 28
  • Scores: 0
  • Reward points: 0
  • Joined: 2015/05/22 03:31:25
  • Status: offline
2017/07/25 03:09:11 (permalink)
0

forti manager 5.4.3 and fortigate 5.6

Hello,
I can't import FGT 5.6 to a FortiManager 5.4.3.
Is there a solution?
Thanks.
#1
bommi
Silver Member
  • Total Posts : 61
  • Scores: 3
  • Reward points: 0
  • Joined: 2016/08/03 03:42:49
  • Location: Germany
  • Status: offline
Re: forti manager 5.4.3 and fortigate 5.6 2017/07/25 03:24:19 (permalink) ☼ Best Answerby waaalex 2017/07/25 05:07:44
5 (1)
Hello,
 
the only solution is to wait for FortiManager 5.6.0.
Please see the compatibility chart here:
http://docs.fortinet.com/d/fortimanager-compatibility
 
Regards
bommi
#2
waaalex
Bronze Member
  • Total Posts : 28
  • Scores: 0
  • Reward points: 0
  • Joined: 2015/05/22 03:31:25
  • Status: offline
Re: forti manager 5.4.3 and fortigate 5.6 2017/07/25 05:08:00 (permalink)
0
thank you.
Topic closed.
#3
Jump to:
© 2017 APG vNext Commercial Version 5.5